#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-H1Cfs2csLeX4ZlBAUQuQmW
key:                  http-download-0.2.0.0-H1Cfs2csLeX4ZlBAUQuQmW
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  520643630dbdb926d55c257a0002f348
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-H1Cfs2csLeX4ZlBAUQuQmW
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-2sizeXr5YuKHleVBnJwnDa
    bytestring-0.10.12.0 conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    conduit-extra-1.3.5-G24FQkz9FUnCHFHNRQbWB
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo
    cryptonite-conduit-0.2.2-70MPaXMReMdGnlHv0ySg5E directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-K7q1bB1tkFe7Twr4nu2fuE
    http-conduit-2.3.8-BTxwFkFSD1E19Hv0K2Taxq
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    path-0.8.0-EJEJ3sJUyUa13gZ5pjE1oG
    path-io-1.6.2-ITVYB8tecBP4H11C2NOvjQ
    retry-0.8.1.2-5TQTG3niQxDB3tyV57FRCv
    rio-0.1.20.0-KGkkoTPzARTD42uJ7WW61l
    rio-prettyprint-0.1.1.0-Ciyjbh2p6LD9tQRxaKcOg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

